<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <title>Document</title>
    <style>
        * {
            margin: 0px;
            padding: 0px;

        }

        a {
            text-decoration: none;
            color: black;
            font-size: 25px;
            font-weight: bold;
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        }

        .main {
            background-color: black;
            width: 1000px;
            height: 540px;

        }

        .nav {
            background-color: brown;
            height: 100px;
            font-size: 50px;
            /* text-align: center; */
            align-items: center;
            display: flex;
            justify-content: center;

        }

        .class {
            background-color: aqua;
            color: black;
            height: 40px;
            display: flex;
            justify-content: space-around;
            align-items: center;
        }

        .section1 {
            height: 200px;
            width: 1000px;
            display: flex;
        }

        .sideMenu {
            background-color: blueviolet;
            height: 200px;

        }

        .sideMenu div {
            width: 250px;
            height: 38px;
            display: flex;
            justify-content: center;
            align-items: center ! important;
            background-color: #fff;
            border-bottom: 2px solid black;

        }

        .aside>img {
            height: 200px;
            width: 750px;
        }

        .client {
            background-color: gold;
            width: 1000px;
            height: 50px;
            text-transform: uppercase;
            font-size: 25px;
            text-align: center;
            align-items: center;
            font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
            display: inline-flex;
            justify-content: center;
        }
        .clientLogo{
            display: flex;
            width: 1000px;
            height: 100px;
            justify-content: space-evenly;
            align-items: center;
        }
        .clientLogo div img{
            height: 80px;
            border-radius: 50%;
            padding: 10px;
        }
        .lowermenu{background-color: aquamarine;
            height: 50px;
            display: flex;
            justify-content:space-evenly;
            align-content: center;
            align-items: center;
            }
    </style>
</head>

<body>
    <div class="main">
        <center>
            <div class="nav">
                WELOME
            </div>
        </center>
        <div class="class">
            <a href="https://www.w3schools.com/default.asp" target="_blank">Home</a>
            <a href="#">Gallery</a>
            <a href="#">About us</a>
            <a href="#">Contact us</a>
        </div>
        <div class="section1">
            <div class="sideMenu">
                <div id="home">home</div>
                <div>about</div>
                <div>course</div>
                <div>Gallery</div>
                <div>Contact</div>
            </div>
            <div class="aside">
                <img src="./avc.webp" alt="image here">
            </div>
        </div>
        <div class="client">Our client</div>
        <div class="clientLogo">
            <div><img src="./images (3).jpg" alt=""></div>
            <div><img src="./images (4).jpg" alt=""></div>
            <div><img src="./images (5).jpg" alt=""></div>
       </div>
       <div class="lowermenu">
        <div>Home</div>
        <div>About</div>
        <div>Course</div>
        <div>Gallery</div>
        <div>Contact</div>
       </div>
    </div>

</body>

</html>